<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        ユーザーマスタ
    </h1>
</section>
<!-- Main content -->
<section class="content">
    <% if (typeof message !== 'undefined') { %>
    <%- include(`../common/message_${message.type}`, message) %>
    <% } %>
    <!-- Small boxes (Stat box) -->
    <div class="row">
        <div class="col col-xs-12">
            <div class="box box-primary">
                <div class="box-header with-border">
                    <h3 class="box-title">登録</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                <%- include('./_form') %>
            </div>
        </div>
    </div>
</section>
<!-- iCheck -->
<script src="/js/lib/jquery.validate.min.js"></script>
<script src="/js/lib/custom-methods.js"></script>
<script src="/js/lib/localization/messages_ja.js"></script>
<script src="/build/js/user/add.js"></script>
<!-- /.content -->
<%- contentFor('displayId') %>
accountAdd
<%- contentFor('pageTitle') %>
ユーザーマスタ検索